## khangman 25.08.2+p24.04+vstable+git20251015.1455

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vstable+git20251015.1455-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:55:44 +0000

khangman (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:00:07 +0000
