=== debian/control ===
Source: khangman
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               libkeduvocdocument-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-phonon-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/khangman.git
Vcs-Browser: https://invent.kde.org/neon/kde/khangman
Maintainer: Neon CI <neon@kde.org>

Package: khangman
Architecture: any
Section: misc
Depends: fonts-dustin,
         kdeedu-kvtml-data,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtmultimedia,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: khelpcenter
Description: Hangman word puzzle
 KHangMan is the well-known Hangman game, aimed towards children aged 6 and
 above.
 .
 It picks a random word which the player must reveal by guessing if it contains
 certain letters.  As the player guesses letters, the word is gradually
 revealed, but 10 wrong guesses will end the game.
 .
 This package is part of the KDE education module.
