=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# # SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_install:
	$(overridden_command)
	# remove fonts, so it will use the system Dustismo fonts
	# (see fonts-dustin)
	rm -rf debian/khangman/usr/share/khangman/fonts/
