## khangman 25.08.2+p24.04+vunstable+git20251011.0346

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vunstable+git20251011.0346-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 03:46:54 +0000
