=== languages/da/CMakeLists.txt ===
install(FILES da.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
