=== languages/et/CMakeLists.txt ===
install(FILES et.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
