=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	# remove fonts, so it will use the system Dustismo fonts
	# (see fonts-dustin)
	rm -rf debian/khangman/usr/share/khangman/fonts/
