## khangman 25.12.0+p24.04+vstable+git20251213.1022

=== debian/changelog ===
khangman (4:25.12.0+p24.04+vstable+git20251213.1022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 10:22:56 +0000

khangman (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:32:44 +1000
