=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.12.0~),
+               libkeduvocdocument-dev (>= 4:25.12.1~),
                libkf6completion-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
@@ -28,9 +28,8 @@
                qt6-declarative-dev (>= 6.5.0~),
                qt6-declarative-private-dev,
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
-Homepage: http://edu.kde.org/
+Standards-Version: 4.7.3
+Homepage: https://edu.kde.org/khangman/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman
