## khangman 25.12.1+p24.04+vstable+git20260130.0744

=== debian/changelog ===
khangman (4:25.12.1+p24.04+vstable+git20260130.0744-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 07:44:57 +0000
